﻿<!DOCTYPE html>
<html lang="fa">
<head>
    @Html.Partial("_LayoutHead")
    @Styles.Render("~/css/main")
    @Scripts.Render("~/js/modernizr")
    @RenderSection("head", false)
</head>
<body>
    <!-- Main navbar -->
    @Html.Partial("_LayoutBodyHeader")
    @RenderBody()
    @Html.Partial("_LayoutFooter")

    @Scripts.Render("~/js/jquery")
    @Scripts.Render("~/js/main")
    @*<script type="text/javascript">window.$crisp=[];window.CRISP_WEBSITE_ID="9ff73e79-a1d6-4195-873a-fe65d58ca1af";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();</script>*@
    @RenderSection("scripts", required: false)
</body>
</html>
